Bug 91390 - Kudzu exposes its strange name to the user
Kudzu exposes its strange name to the user
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-22 04:33 EDT by Trevor Spiteri
Modified: 2014-03-16 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.1.104-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 16:04:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trevor Spiteri 2003-05-22 04:33:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030509

Description of problem:
When a new hardware device is found on booting up, kudzu pops up and says that
"Kudzu" found new hardware. I think using a phrase such as "New hardware was
found" or "Red Hat found new hardware" is better.

Using the word kudzu does not give the impression of an integrated system.


Version-Release number of selected component (if applicable):
kudzu-0.99.99-1

How reproducible:
Always

Steps to Reproduce:
1. Add new hardware.
2. Reboot.


Additional info:
Comment 1 Bill Nottingham 2005-09-23 16:04:27 EDT
Kudzu no longer has a UI that pops up. I'll consider this as now fixed. :)

Note You need to log in before you can comment on or make changes to this bug.